<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://jantanoo.info/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C%3ANavbox%2Fdiv%2Fstyles.css</id>
	<title>Модуль:Navbox/div/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://jantanoo.info/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C%3ANavbox%2Fdiv%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://jantanoo.info/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Navbox/div/styles.css&amp;action=history"/>
	<updated>2026-04-25T17:03:28Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.42.3</generator>
	<entry>
		<id>https://jantanoo.info/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Navbox/div/styles.css&amp;diff=2779&amp;oldid=prev</id>
		<title>Атомный трамвай: возможно, вот ОНО!</title>
		<link rel="alternate" type="text/html" href="https://jantanoo.info/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Navbox/div/styles.css&amp;diff=2779&amp;oldid=prev"/>
		<updated>2023-02-16T21:22:31Z</updated>

		<summary type="html">&lt;p&gt;возможно, вот ОНО!&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.navbox-div {&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	clear: both;&lt;br /&gt;
	font-size: 88%;&lt;br /&gt;
	padding: 3px;&lt;br /&gt;
	margin: 1em auto 0; /* Prevent preceding content from clinging to navboxes */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-div .navbox-div {&lt;br /&gt;
	margin-top: 0; /* No top margin for nested navboxes */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-div + .navbox-div-styles + .navbox-div {&lt;br /&gt;
	margin-top: -1px; /* Single pixel border between adjacent navboxes */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-div-title {&lt;br /&gt;
	font-size: 114%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-div .mw-collapsible-toggle {&lt;br /&gt;
	padding-right: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-div-group,&lt;br /&gt;
.navbox-div-title-and-bar,&lt;br /&gt;
.navbox-div-abovebelow {&lt;br /&gt;
	padding: 0.25em 1em;&lt;br /&gt;
	line-height: 1.5em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-div-group,&lt;br /&gt;
.navbox-div-title,&lt;br /&gt;
.navbox-div-subgroup {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-div,&lt;br /&gt;
.navbox-div-subgroup {&lt;br /&gt;
	background-color: #fdfdfd;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-div-list {&lt;br /&gt;
	line-height: 1.5em;&lt;br /&gt;
	border-color: #fdfdfd; /* Must match background color */&lt;br /&gt;
	padding: 0 0.25em&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* cell spacing for navbox cells */&lt;br /&gt;
/* Borders above 2nd, 3rd, etc. rows */&lt;br /&gt;
.navbox-div-abovebelow,&lt;br /&gt;
.navbox-div-image,&lt;br /&gt;
.navbox-div-leftimage,&lt;br /&gt;
.navbox-div-lists &amp;gt; div {&lt;br /&gt;
	border-top: 2px solid #fdfdfd; /* Must match background color */&lt;br /&gt;
	margin-top: 2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-div-abovebelow:first-child,&lt;br /&gt;
.navbox-div-image:first-child,&lt;br /&gt;
.navbox-div-leftimage:first-child,&lt;br /&gt;
.navbox-div-lists &amp;gt; div:first-child {&lt;br /&gt;
	border-top: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-div-image,&lt;br /&gt;
.navbox-div-leftimage {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.navbox-div-title-and-bar {&lt;br /&gt;
	background-color: #ccf; /* Level 1 color */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-div-abovebelow,&lt;br /&gt;
.navbox-div-group,&lt;br /&gt;
.navbox-div-subgroup .navbox-div-title-and-bar {&lt;br /&gt;
	background-color: #ddf; /* Level 2 color */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-div-subgroup .navbox-div-group,&lt;br /&gt;
.navbox-div-subgroup .navbox-div-abovebelow {&lt;br /&gt;
	background-color: #e6e6ff; /* Level 3 color */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-div-even {&lt;br /&gt;
	background-color: #f7f7f7;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-div-odd {&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-div .hlist dl,&lt;br /&gt;
.navbox-div .hlist ol,&lt;br /&gt;
.navbox-div .hlist ul {&lt;br /&gt;
	padding: 0.125em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-div .navbar {&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 720px) {&lt;br /&gt;
	.navbox-div {&lt;br /&gt;
		text-align: center;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.navbox-div.mw-collapsible .navbox-div-title {&lt;br /&gt;
		margin: 0 4em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.navbox-div-group {&lt;br /&gt;
		white-space: nowrap;&lt;br /&gt;
		justify-content: flex-end;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	/* why are these two separate rules now?) */&lt;br /&gt;
	.navbox-div .navbar {&lt;br /&gt;
		display: block;&lt;br /&gt;
		/* @noflip */&lt;br /&gt;
		float: left;&lt;br /&gt;
		/* @noflip */&lt;br /&gt;
		margin-right: 0.5em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.navbox-div-list-with-group {&lt;br /&gt;
		text-align: left;&lt;br /&gt;
		border-left-width: 2px;&lt;br /&gt;
		border-left-style: solid;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.navbox-div-main {&lt;br /&gt;
		display: flex;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.navbox-div-image,&lt;br /&gt;
	.navbox-div-leftimage {&lt;br /&gt;
		align-self: center;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.navbox-div-lists {&lt;br /&gt;
		display: grid;&lt;br /&gt;
		grid-template-columns: auto 1fr;&lt;br /&gt;
		flex: 1;&lt;br /&gt;
		align-items: stretch;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.navbox-div-list-groupless {&lt;br /&gt;
		grid-column: 1/3;&lt;br /&gt;
		justify-content: center;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.navbox-div-lists &amp;gt; div {&lt;br /&gt;
		display: flex;&lt;br /&gt;
		align-items: center;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	&lt;br /&gt;
	&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Атомный трамвай</name></author>
	</entry>
</feed>